using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_BaocaonhapsiBien : DevExpress.XtraReports.UI.XtraReport
    {
        public T_BaocaonhapsiBien()
        {
            InitializeComponent();
            load_inFo();
          
            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 12";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            txtdiachi.Text = dtv[0]["DC"].ToString();
            #endregion
        }

        public void load_inFo()
        {
            xrLabel2.Text = Get_CauHinh.T_Baocaotonghop;
            Detail.SortFields.Add(new GroupField("Tbl_KhachHang_Name", XRColumnSortOrder.Ascending));
          
        }
        private void winControlContainer8_BeforePrint(object sender, CancelEventArgs e)
        {

        }
      
    }
}
